defaultPlacement: end
fieldLayouts:
  1b93c35c-0e11-4fca-a43b-d695b8d0f4ed:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-08-08T16:04:29+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 032d96b2-d770-4f03-bc6c-651622d58256
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-08-08T16:04:29+00:00'
            elementCondition: null
            fieldUid: a4f3664a-c813-4975-b798-27f57885cbda # Category Description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 102df2a3-623b-4df3-8e68-bd9829d72d3e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-08-08T16:05:40+00:00'
            elementCondition: null
            fieldUid: 268008ad-fa17-489c-bcc4-0d9fc69d36e8 # Category Home Description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e53a5ae1-81eb-4a5c-8da8-dd4c536e3a91
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1c8a17eb-8590-48a5-b89b-dab59ac9bf11
        userCondition: null
handle: newsCategories
name: 'News Categories'
siteSettings:
  759212a9-528e-4f44-a16b-b46b9d374bed: # CORHA
    hasUrls: true
    template: index.twig
    uriFormat: 'news-categories/{slug}'
  d3b0ee8f-ac02-4417-aef0-56c53d931c7e: # Developer
    hasUrls: true
    template: index.twig
    uriFormat: 'news-categories/{slug}'
structure:
  maxLevels: null
  uid: f798a547-a092-4a2c-8378-6649aacd1584
